Configuration options
2009-07-16 15:07 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2009-07-15
Priority: Normal Due date: 2009-07-15
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Configuration Estimated time: 0.00 hour
Target version: 0.0.1

Description

Add configuration options:

e Filters list size.

e Graph properties (week count, width, height for time log and burndown graphs).

Associated revisions

Revision 644 - 2009-07-16 15:26 - Emilio Gonzalez Montaha

#118, #119, #120, #121, #122, #123, #124, #125, #126

Plugin skeleton.
¢ Plugin configuration.
Filters by:
o Dates.
o Projects.
o Custom fields.
e Reports:
o Activity.
o Custom fields.
o Time spent.
e Graphs:
o Spent time per week.
o Burndown.

History

#1 - 2009-07-16 15:08 - Emilio Gonzalez Montaina

- Target version set to 0.0.1

2024-04-17

1/1



http://www.tcpdf.org

